PLSDIMAP(3)

NAME
plsdimap - Set up transformation from metafile coordinates

SYNOPSIS
plsdimap(dimxmin, dimxmax, dimymin, dimymax, dimxpmm, dimypmm)

DESCRIPTION

Set up transformation from metafile coordinates. The size of the plot is scaled so as to preserve aspect ratio. This isn't intended to be a general-purpose facility just yet (not sure why the user would need it, for one).

ARGUMENTS

dimxmin (PLINT, input)
    NEEDS DOCUMENTATION

dimxmax (PLINT, input)
    NEEDS DOCUMENTATION

dimymin (PLINT, input)
    NEEDS DOCUMENTATION

dimymax (PLINT, input)
    NEEDS DOCUMENTATION

dimxpmm (PLFLT, input)
    NEEDS DOCUMENTATION

dimypmm (PLFLT, input)
    NEEDS DOCUMENTATION

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.